Login
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in spice-server
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in spice-server
ID: CESA-2019:0232
Distribution: CentOS
Plattformen: CentOS 6
Datum: Fr, 8. Februar 2019, 18:50
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3813
https://access.redhat.com/errata/RHSA-2019:0232
Applikationen: spice-server

Originalnachricht


CentOS Errata and Security Advisory 2019:0232 Important

Upstream details at : https://access.redhat.com/errata/RHSA-2019:0232

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )


x86_64:
14d17995139944b6a2f31fe65c77cbee19bac2a4dd472fdc515b0658eaf33bdc
spice-server-0.12.4-16.el6_10.3.x86_64.rpm
86bfc7eb53ddbe24d421f84dc102bf7a73d1f5c26e7a294a9085323914ac0791
spice-server-devel-0.12.4-16.el6_10.3.x86_64.rpm

Source:
7cca30eb830211771a6a8ddae5f78398cf07934f00d4e1e4c81d892d96641008
spice-server-0.12.4-16.el6_10.3.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net
Twitter: @JohnnyCentOS

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
https://lists.centos.org/mailman/listinfo/centos-announce
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung